.footer, .push {
	height: 2em;
	position: relative;
}

.footer{
	position: relative;
	background-color:#D8D8D8;
	background-image: linear-gradient(to bottom, #d8d8d8, #ececec);	
	border-top: 2px solid #5F6359;
}
.footer .content-container {
	position: relative;
	height:100%;
}
.footer-text {
	position: relative;
	float:left;
	padding:14px;
}
.copyright {
	float:left;
}
.powered-by {
	float:left;
}
.footer-logo {
	position: relative;
	float:right;
}

.footer-address {
	float:left;
}

@media only screen and (max-width: 980px) {
	.footer-address {
		display:none;
	}
}


@media only screen and (max-width:500px){
	.footer-text{
		font-size:11px;
		padding-top:16px;
	}
	.powered-by {
		display:none;
	}
}